LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

            lrf2lrs llibre.lrf

Converteix un fitxer LRF a un fitxer LRS (XML amb codificació UTF-8)

Sempre que passeu arguments a lrf2lrs i aquests tinguin espais en blanc, delimiteu els arguments amb cometes. Per exemple: "/some path/with spaces"

[OPCIONS]

    --dont-output-resources
        No desis les imatges incrustades ni els fitxers de lletres al disc

    --help, -h
        mostra aquest missatge d'ajuda i surt

    --output, -o
        Fitxer LRS de sortida

    --verbose
        Mostra en més detall

    --version
        mostra el número de versió del programa i surt

Author
Kovid Goyal

Copyright
Kovid Goyal